reset
set terminal postscript enhanced color
set output 'tf.ps'

reset

set title 'Transfer function'

set multiplot layout 2,1
set format x "%.0s%c"
set lmargin 10
 set rmargin 3
set logscale x
set grid ytics xtics mxtics mytics
set ylabel "magnitude (dB)"
set key left bottom box
set style data lines

set xrange [1e1:1e5]

plot \
   'SRS005.DAT' u 1:2 title 'measurement' lt 1 lc 1


set notitle
set grid ytics xtics mxtics
set xlabel "frequency (Hz)"
set ylabel "phase (deg)"
unset key

set yrange [-180:180]
plot \
   'SRS006.DAT' u 1:2 lt 1 lc 1

unset multiplot

system('epstopdf --autorotate=All tf.ps')